Name:		kde-i18n-ja
Summary:	Japanese language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-Japanese:
Requires:	locales-ja
BuildArch:	noarch

%description
Japanese language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/ja/
%dir %_docdir/HTML/ja/ark/
%doc %_docdir/HTML/ja/ark/.anchors
%doc %_docdir/HTML/ja/ark/common
%doc %_docdir/HTML/ja/ark/*.docbook
%doc %_docdir/HTML/ja/ark/*.html
#
#
%dir %_docdir/HTML/ja/caitoo/
%doc %_docdir/HTML/ja/caitoo/.anchors
%doc %_docdir/HTML/ja/caitoo/common
%doc %_docdir/HTML/ja/caitoo/*.docbook
%doc %_docdir/HTML/ja/caitoo/*.html
#
#
%dir %_docdir/HTML/ja/common/
%doc %_docdir/HTML/ja/common/fdl-license
%doc %_docdir/HTML/ja/common/gpl-license
%doc %_docdir/HTML/ja/common/*.css
%doc %_docdir/HTML/ja/common/*.dcl
%doc %_docdir/HTML/ja/common/*.html
%doc %_docdir/HTML/ja/common/*.png
#
#
%dir %_docdir/HTML/ja/kab/
%doc %_docdir/HTML/ja/kab/.anchors
%doc %_docdir/HTML/ja/kab/common
%doc %_docdir/HTML/ja/kab/*.docbook
%doc %_docdir/HTML/ja/kab/*.html
#
#
%dir %_docdir/HTML/ja/kabalone/
%doc %_docdir/HTML/ja/kabalone/.anchors
%doc %_docdir/HTML/ja/kabalone/common
%doc %_docdir/HTML/ja/kabalone/*.docbook
%doc %_docdir/HTML/ja/kabalone/*.html
#
#
%dir %_docdir/HTML/ja/karchie/
%doc %_docdir/HTML/ja/karchie/.anchors
%doc %_docdir/HTML/ja/karchie/common
%doc %_docdir/HTML/ja/karchie/*.docbook
%doc %_docdir/HTML/ja/karchie/*.html
#
#
%dir %_docdir/HTML/ja/karm/
%doc %_docdir/HTML/ja/karm/.anchors
%doc %_docdir/HTML/ja/karm/common
%doc %_docdir/HTML/ja/karm/*.docbook
%doc %_docdir/HTML/ja/karm/*.html
#
#
%dir %_docdir/HTML/ja/kasteroids/
%doc %_docdir/HTML/ja/kasteroids/.anchors
%doc %_docdir/HTML/ja/kasteroids/common
%doc %_docdir/HTML/ja/kasteroids/*.docbook
%doc %_docdir/HTML/ja/kasteroids/*.html
#
#
%dir %_docdir/HTML/ja/katabase/
%doc %_docdir/HTML/ja/katabase/.anchors
%doc %_docdir/HTML/ja/katabase/common
%doc %_docdir/HTML/ja/katabase/*.docbook
%doc %_docdir/HTML/ja/katabase/*.html
#
#
%dir %_docdir/HTML/ja/kautorun/
%doc %_docdir/HTML/ja/kautorun/.anchors
%doc %_docdir/HTML/ja/kautorun/common
%doc %_docdir/HTML/ja/kautorun/*.docbook
%doc %_docdir/HTML/ja/kautorun/*.html
#
#
%dir %_docdir/HTML/ja/kblackbox/
%doc %_docdir/HTML/ja/kblackbox/.anchors
%doc %_docdir/HTML/ja/kblackbox/common
%doc %_docdir/HTML/ja/kblackbox/*.docbook
%doc %_docdir/HTML/ja/kblackbox/*.html
#
#
%dir %_docdir/HTML/ja/kcalc/
%doc %_docdir/HTML/ja/kcalc/.anchors
%doc %_docdir/HTML/ja/kcalc/common
%doc %_docdir/HTML/ja/kcalc/*.docbook
%doc %_docdir/HTML/ja/kcalc/*.html
#
#
%dir %_docdir/HTML/ja/kcontrol/
%doc %_docdir/HTML/ja/kcontrol/.anchors
%doc %_docdir/HTML/ja/kcontrol/common
%doc %_docdir/HTML/ja/kcontrol/*.docbook
%doc %_docdir/HTML/ja/kcontrol/*.html
#
#
%dir %_docdir/HTML/ja/kdat/
%doc %_docdir/HTML/ja/kdat/.anchors
%doc %_docdir/HTML/ja/kdat/common
%doc %_docdir/HTML/ja/kdat/*.docbook
%doc %_docdir/HTML/ja/kdat/*.html
#
#
%dir %_docdir/HTML/ja/kdebugdialog/
%doc %_docdir/HTML/ja/kdebugdialog/.anchors
%doc %_docdir/HTML/ja/kdebugdialog/common
%doc %_docdir/HTML/ja/kdebugdialog/*.docbook
%doc %_docdir/HTML/ja/kdebugdialog/*.html
#
#
%dir %_docdir/HTML/ja/kdesu/
%doc %_docdir/HTML/ja/kdesu/.anchors
%doc %_docdir/HTML/ja/kdesu/common
%doc %_docdir/HTML/ja/kdesu/*.docbook
%doc %_docdir/HTML/ja/kdesu/*.html
#
#
%dir %_docdir/HTML/ja/kdf/
%doc %_docdir/HTML/ja/kdf/.anchors
%doc %_docdir/HTML/ja/kdf/common
%doc %_docdir/HTML/ja/kdf/*.docbook
%doc %_docdir/HTML/ja/kdf/*.html
#
#
%dir %_docdir/HTML/ja/kdm/
%doc %_docdir/HTML/ja/kdm/.anchors
%doc %_docdir/HTML/ja/kdm/common
%doc %_docdir/HTML/ja/kdm/*.docbook
%doc %_docdir/HTML/ja/kdm/*.html
#
#
%dir %_docdir/HTML/ja/kdvi/
%doc %_docdir/HTML/ja/kdvi/.anchors
%doc %_docdir/HTML/ja/kdvi/common
%doc %_docdir/HTML/ja/kdvi/*.docbook
%doc %_docdir/HTML/ja/kdvi/*.html
#
#
%dir %_docdir/HTML/ja/kedit/
%doc %_docdir/HTML/ja/kedit/.anchors
%doc %_docdir/HTML/ja/kedit/common
%doc %_docdir/HTML/ja/kedit/*.docbook
%doc %_docdir/HTML/ja/kedit/*.html
#
#
%dir %_docdir/HTML/ja/kfax/
%doc %_docdir/HTML/ja/kfax/.anchors
%doc %_docdir/HTML/ja/kfax/common
%doc %_docdir/HTML/ja/kfax/*.docbook
%doc %_docdir/HTML/ja/kfax/*.html
#
#
%dir %_docdir/HTML/ja/kfind/
%doc %_docdir/HTML/ja/kfind/.anchors
%doc %_docdir/HTML/ja/kfind/common
%doc %_docdir/HTML/ja/kfind/*.docbook
%doc %_docdir/HTML/ja/kfind/*.html
#
#
%dir %_docdir/HTML/ja/kfinger/
%doc %_docdir/HTML/ja/kfinger/.anchors
%doc %_docdir/HTML/ja/kfinger/common
%doc %_docdir/HTML/ja/kfinger/*.docbook
%doc %_docdir/HTML/ja/kfinger/*.html
#
#
%dir %_docdir/HTML/ja/kfloppy/
%doc %_docdir/HTML/ja/kfloppy/.anchors
%doc %_docdir/HTML/ja/kfloppy/common
%doc %_docdir/HTML/ja/kfloppy/*.docbook
%doc %_docdir/HTML/ja/kfloppy/*.html
#
#
%dir %_docdir/HTML/ja/kfract/
%doc %_docdir/HTML/ja/kfract/.anchors
%doc %_docdir/HTML/ja/kfract/common
%doc %_docdir/HTML/ja/kfract/*.docbook
%doc %_docdir/HTML/ja/kfract/*.html
#
#
%dir %_docdir/HTML/ja/kghostview/
%doc %_docdir/HTML/ja/kghostview/.anchors
%doc %_docdir/HTML/ja/kghostview/common
%doc %_docdir/HTML/ja/kghostview/*.docbook
%doc %_docdir/HTML/ja/kghostview/*.html
#
#
%dir %_docdir/HTML/ja/khelpcenter/
%doc %_docdir/HTML/ja/khelpcenter/.anchors
%doc %_docdir/HTML/ja/khelpcenter/common
%doc %_docdir/HTML/ja/khelpcenter/*.docbook
%doc %_docdir/HTML/ja/khelpcenter/*.html
#
%dir %_docdir/HTML/ja/khelpcenter/faq/
%doc %_docdir/HTML/ja/khelpcenter/faq/.anchors
%doc %_docdir/HTML/ja/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/ja/khelpcenter/faq/*.html
#
%dir %_docdir/HTML/ja/khelpcenter/quickguide/
%doc %_docdir/HTML/ja/khelpcenter/quickguide/.anchors
%doc %_docdir/HTML/ja/khelpcenter/quickguide/*.docbook
%doc %_docdir/HTML/ja/khelpcenter/quickguide/*.html
#
#
%dir %_docdir/HTML/ja/kiconedit/
%doc %_docdir/HTML/ja/kiconedit/.anchors
%doc %_docdir/HTML/ja/kiconedit/common
%doc %_docdir/HTML/ja/kiconedit/*.docbook
%doc %_docdir/HTML/ja/kiconedit/*.html
#
#
%dir %_docdir/HTML/ja/kikbd/
%doc %_docdir/HTML/ja/kikbd/.anchors
%doc %_docdir/HTML/ja/kikbd/common
%doc %_docdir/HTML/ja/kikbd/*.docbook
%doc %_docdir/HTML/ja/kikbd/*.html
#
#
%dir %_docdir/HTML/ja/killustrator/
%doc %_docdir/HTML/ja/killustrator/.anchors
%doc %_docdir/HTML/ja/killustrator/common
%doc %_docdir/HTML/ja/killustrator/*.docbook
%doc %_docdir/HTML/ja/killustrator/*.html
#
#
#
%dir %_docdir/HTML/ja/kjots/
%doc %_docdir/HTML/ja/kjots/.anchors
%doc %_docdir/HTML/ja/kjots/common
%doc %_docdir/HTML/ja/kjots/*.docbook
%doc %_docdir/HTML/ja/kjots/*.html
#
#
%dir %_docdir/HTML/ja/kjumpingcube/
%doc %_docdir/HTML/ja/kjumpingcube/.anchors
%doc %_docdir/HTML/ja/kjumpingcube/common
%doc %_docdir/HTML/ja/kjumpingcube/*.docbook
%doc %_docdir/HTML/ja/kjumpingcube/*.html
#
#
%dir %_docdir/HTML/ja/klipper/
%doc %_docdir/HTML/ja/klipper/.anchors
%doc %_docdir/HTML/ja/klipper/common
%doc %_docdir/HTML/ja/klipper/*.docbook
%doc %_docdir/HTML/ja/klipper/*.html
#
#
%dir %_docdir/HTML/ja/kljettool/
%doc %_docdir/HTML/ja/kljettool/.anchors
%doc %_docdir/HTML/ja/kljettool/common
%doc %_docdir/HTML/ja/kljettool/*.docbook
%doc %_docdir/HTML/ja/kljettool/*.html
#
#
%dir %_docdir/HTML/ja/klpq/
%doc %_docdir/HTML/ja/klpq/.anchors
%doc %_docdir/HTML/ja/klpq/common
%doc %_docdir/HTML/ja/klpq/*.docbook
%doc %_docdir/HTML/ja/klpq/*.html
#
#
%dir %_docdir/HTML/ja/kmahjongg/
%doc %_docdir/HTML/ja/kmahjongg/.anchors
%doc %_docdir/HTML/ja/kmahjongg/common
%doc %_docdir/HTML/ja/kmahjongg/*.docbook
%doc %_docdir/HTML/ja/kmahjongg/*.html
#
#
%dir %_docdir/HTML/ja/kmail/
%doc %_docdir/HTML/ja/kmail/.anchors
%doc %_docdir/HTML/ja/kmail/common
%doc %_docdir/HTML/ja/kmail/*.docbook
%doc %_docdir/HTML/ja/kmail/*.html
#
#
%dir %_docdir/HTML/ja/kmedia/
%doc %_docdir/HTML/ja/kmedia/.anchors
%doc %_docdir/HTML/ja/kmedia/common
%doc %_docdir/HTML/ja/kmedia/*.docbook
%doc %_docdir/HTML/ja/kmedia/*.html
#
#
%dir %_docdir/HTML/ja/kmid/
%doc %_docdir/HTML/ja/kmid/.anchors
%doc %_docdir/HTML/ja/kmid/common
%doc %_docdir/HTML/ja/kmid/*.docbook
%doc %_docdir/HTML/ja/kmid/*.html
#
#
%dir %_docdir/HTML/ja/kmidi/
%doc %_docdir/HTML/ja/kmidi/.anchors
%doc %_docdir/HTML/ja/kmidi/common
%doc %_docdir/HTML/ja/kmidi/*.docbook
%doc %_docdir/HTML/ja/kmidi/*.html
#
#
%dir %_docdir/HTML/ja/kmines/
%doc %_docdir/HTML/ja/kmines/.anchors
%doc %_docdir/HTML/ja/kmines/common
%doc %_docdir/HTML/ja/kmines/*.docbook
%doc %_docdir/HTML/ja/kmines/*.html
#
#
%dir %_docdir/HTML/ja/kmix/
%doc %_docdir/HTML/ja/kmix/.anchors
%doc %_docdir/HTML/ja/kmix/common
%doc %_docdir/HTML/ja/kmix/*.docbook
%doc %_docdir/HTML/ja/kmix/*.html
#
#
%dir %_docdir/HTML/ja/knotes/
%doc %_docdir/HTML/ja/knotes/.anchors
%doc %_docdir/HTML/ja/knotes/common
%doc %_docdir/HTML/ja/knotes/*.docbook
%doc %_docdir/HTML/ja/knotes/*.html
#
#
%dir %_docdir/HTML/ja/knu/
%doc %_docdir/HTML/ja/knu/.anchors
%doc %_docdir/HTML/ja/knu/common
%doc %_docdir/HTML/ja/knu/*.docbook
%doc %_docdir/HTML/ja/knu/*.html
#
#
%dir %_docdir/HTML/ja/koffice/
%doc %_docdir/HTML/ja/koffice/.anchors
%doc %_docdir/HTML/ja/koffice/common
%doc %_docdir/HTML/ja/koffice/*.docbook
%doc %_docdir/HTML/ja/koffice/*.html
#
#
%dir %_docdir/HTML/ja/konquest/
%doc %_docdir/HTML/ja/konquest/.anchors
%doc %_docdir/HTML/ja/konquest/common
%doc %_docdir/HTML/ja/konquest/*.docbook
%doc %_docdir/HTML/ja/konquest/*.html
#
#
%dir %_docdir/HTML/ja/konsole/
%doc %_docdir/HTML/ja/konsole/.anchors
%doc %_docdir/HTML/ja/konsole/common
%doc %_docdir/HTML/ja/konsole/*.docbook
%doc %_docdir/HTML/ja/konsole/*.html
#
#
%dir %_docdir/HTML/ja/korn/
%doc %_docdir/HTML/ja/korn/.anchors
%doc %_docdir/HTML/ja/korn/common
%doc %_docdir/HTML/ja/korn/*.docbook
%doc %_docdir/HTML/ja/korn/*.html
#
#
%dir %_docdir/HTML/ja/kpackage/
%doc %_docdir/HTML/ja/kpackage/.anchors
%doc %_docdir/HTML/ja/kpackage/common
%doc %_docdir/HTML/ja/kpackage/*.docbook
%doc %_docdir/HTML/ja/kpackage/*.html
#
#
%dir %_docdir/HTML/ja/kpager/
%doc %_docdir/HTML/ja/kpager/.anchors
%doc %_docdir/HTML/ja/kpager/common
%doc %_docdir/HTML/ja/kpager/*.docbook
%doc %_docdir/HTML/ja/kpager/*.html
#
#
%dir %_docdir/HTML/ja/kpaint/
%doc %_docdir/HTML/ja/kpaint/.anchors
%doc %_docdir/HTML/ja/kpaint/common
%doc %_docdir/HTML/ja/kpaint/*.docbook
%doc %_docdir/HTML/ja/kpaint/*.html
#
#
%dir %_docdir/HTML/ja/kpat/
%doc %_docdir/HTML/ja/kpat/.anchors
%doc %_docdir/HTML/ja/kpat/common
%doc %_docdir/HTML/ja/kpat/*.docbook
%doc %_docdir/HTML/ja/kpat/*.html
#
#
%dir %_docdir/HTML/ja/kpm/
%doc %_docdir/HTML/ja/kpm/.anchors
%doc %_docdir/HTML/ja/kpm/common
%doc %_docdir/HTML/ja/kpm/*.docbook
%doc %_docdir/HTML/ja/kpm/*.html
#
#
%dir %_docdir/HTML/ja/kpoker/
%doc %_docdir/HTML/ja/kpoker/.anchors
%doc %_docdir/HTML/ja/kpoker/common
%doc %_docdir/HTML/ja/kpoker/*.docbook
%doc %_docdir/HTML/ja/kpoker/*.html
#
#
%dir %_docdir/HTML/ja/kpresenter/
%doc %_docdir/HTML/ja/kpresenter/.anchors
%doc %_docdir/HTML/ja/kpresenter/common
%doc %_docdir/HTML/ja/kpresenter/*.docbook
%doc %_docdir/HTML/ja/kpresenter/*.html
#
#
%dir %_docdir/HTML/ja/kreversi/
%doc %_docdir/HTML/ja/kreversi/.anchors
%doc %_docdir/HTML/ja/kreversi/common
%doc %_docdir/HTML/ja/kreversi/*.docbook
%doc %_docdir/HTML/ja/kreversi/*.html
#
#
%dir %_docdir/HTML/ja/krn/
%doc %_docdir/HTML/ja/krn/.anchors
%doc %_docdir/HTML/ja/krn/common
%doc %_docdir/HTML/ja/krn/*.docbook
%doc %_docdir/HTML/ja/krn/*.html
#
#
%dir %_docdir/HTML/ja/ksame/
%doc %_docdir/HTML/ja/ksame/.anchors
%doc %_docdir/HTML/ja/ksame/common
%doc %_docdir/HTML/ja/ksame/*.docbook
%doc %_docdir/HTML/ja/ksame/*.html
#
#
%dir %_docdir/HTML/ja/kscd/
%doc %_docdir/HTML/ja/kscd/.anchors
%doc %_docdir/HTML/ja/kscd/common
%doc %_docdir/HTML/ja/kscd/*.docbook
%doc %_docdir/HTML/ja/kscd/*.html
#
#
%dir %_docdir/HTML/ja/kshisen/
%doc %_docdir/HTML/ja/kshisen/.anchors
%doc %_docdir/HTML/ja/kshisen/common
%doc %_docdir/HTML/ja/kshisen/*.docbook
%doc %_docdir/HTML/ja/kshisen/*.html
#
#
%dir %_docdir/HTML/ja/ksirc/
%doc %_docdir/HTML/ja/ksirc/.anchors
%doc %_docdir/HTML/ja/ksirc/common
%doc %_docdir/HTML/ja/ksirc/*.docbook
%doc %_docdir/HTML/ja/ksirc/*.html
#
#
%dir %_docdir/HTML/ja/ksirtet/
%doc %_docdir/HTML/ja/ksirtet/.anchors
%doc %_docdir/HTML/ja/ksirtet/common
%doc %_docdir/HTML/ja/ksirtet/*.docbook
%doc %_docdir/HTML/ja/ksirtet/*.html
#
#
%dir %_docdir/HTML/ja/ksmiletris/
%doc %_docdir/HTML/ja/ksmiletris/.anchors
%doc %_docdir/HTML/ja/ksmiletris/common
%doc %_docdir/HTML/ja/ksmiletris/*.docbook
%doc %_docdir/HTML/ja/ksmiletris/*.html
#
#
%dir %_docdir/HTML/ja/ksnake/
%doc %_docdir/HTML/ja/ksnake/.anchors
%doc %_docdir/HTML/ja/ksnake/common
%doc %_docdir/HTML/ja/ksnake/*.docbook
%doc %_docdir/HTML/ja/ksnake/*.html
#
#
%dir %_docdir/HTML/ja/ksnapshot/
%doc %_docdir/HTML/ja/ksnapshot/.anchors
%doc %_docdir/HTML/ja/ksnapshot/common
%doc %_docdir/HTML/ja/ksnapshot/*.docbook
%doc %_docdir/HTML/ja/ksnapshot/*.html
#
#
%dir %_docdir/HTML/ja/ksokoban/
%doc %_docdir/HTML/ja/ksokoban/.anchors
%doc %_docdir/HTML/ja/ksokoban/common
%doc %_docdir/HTML/ja/ksokoban/*.docbook
%doc %_docdir/HTML/ja/ksokoban/*.html
#
#
%dir %_docdir/HTML/ja/kspaceduel/
%doc %_docdir/HTML/ja/kspaceduel/.anchors
%doc %_docdir/HTML/ja/kspaceduel/common
%doc %_docdir/HTML/ja/kspaceduel/*.docbook
%doc %_docdir/HTML/ja/kspaceduel/*.html
#
#
%dir %_docdir/HTML/ja/kspell/
%doc %_docdir/HTML/ja/kspell/.anchors
%doc %_docdir/HTML/ja/kspell/common
%doc %_docdir/HTML/ja/kspell/*.docbook
%doc %_docdir/HTML/ja/kspell/*.html
#
#
%dir %_docdir/HTML/ja/ksysv/
%doc %_docdir/HTML/ja/ksysv/.anchors
%doc %_docdir/HTML/ja/ksysv/common
%doc %_docdir/HTML/ja/ksysv/*.docbook
%doc %_docdir/HTML/ja/ksysv/*.html
#
#
%dir %_docdir/HTML/ja/ktalkd/
%doc %_docdir/HTML/ja/ktalkd/.anchors
%doc %_docdir/HTML/ja/ktalkd/common
%doc %_docdir/HTML/ja/ktalkd/*.docbook
%doc %_docdir/HTML/ja/ktalkd/*.html
#
#
%dir %_docdir/HTML/ja/ktimemon/
%doc %_docdir/HTML/ja/ktimemon/.anchors
%doc %_docdir/HTML/ja/ktimemon/common
%doc %_docdir/HTML/ja/ktimemon/*.docbook
%doc %_docdir/HTML/ja/ktimemon/*.html
#

%dir %_docdir/HTML/ja/ktop/
%doc %_docdir/HTML/ja/ktop/.anchors
%doc %_docdir/HTML/ja/ktop/common
%doc %_docdir/HTML/ja/ktop/*.docbook
%doc %_docdir/HTML/ja/ktop/*.html
#
#
%dir %_docdir/HTML/ja/kuser/
%doc %_docdir/HTML/ja/kuser/.anchors
%doc %_docdir/HTML/ja/kuser/common
%doc %_docdir/HTML/ja/kuser/*.docbook
%doc %_docdir/HTML/ja/kuser/*.html
#
#
%dir %_docdir/HTML/ja/kview/
%doc %_docdir/HTML/ja/kview/.anchors
%doc %_docdir/HTML/ja/kview/common
%doc %_docdir/HTML/ja/kview/*.docbook
%doc %_docdir/HTML/ja/kview/*.html
#
#
%dir %_docdir/HTML/ja/kwm/
%doc %_docdir/HTML/ja/kwm/.anchors
%doc %_docdir/HTML/ja/kwm/common
%doc %_docdir/HTML/ja/kwm/*.docbook
%doc %_docdir/HTML/ja/kwm/*.html
#
#
%dir %_docdir/HTML/ja/kwrite/
%doc %_docdir/HTML/ja/kwrite/.anchors
%doc %_docdir/HTML/ja/kwrite/common
%doc %_docdir/HTML/ja/kwrite/*.docbook
%doc %_docdir/HTML/ja/kwrite/*.html
#
#
%dir %_docdir/HTML/ja/kword/
%doc %_docdir/HTML/ja/kword/.anchors
%doc %_docdir/HTML/ja/kword/common
%doc %_docdir/HTML/ja/kword/*.docbook
%doc %_docdir/HTML/ja/kword/*.html
#
#
%dir %_docdir/HTML/ja/mouse/
%doc %_docdir/HTML/ja/mouse/.anchors
%doc %_docdir/HTML/ja/mouse/common
%doc %_docdir/HTML/ja/mouse/*.docbook
%doc %_docdir/HTML/ja/mouse/*.html
#
#
%dir %_docdir/HTML/ja/pws/
%doc %_docdir/HTML/ja/pws/.anchors
%doc %_docdir/HTML/ja/pws/common
%doc %_docdir/HTML/ja/pws/*.docbook
%doc %_docdir/HTML/ja/pws/*.html
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/ja/
%_datadir/locale/ja/charset
%_datadir/locale/ja/*.desktop
%_datadir/locale/ja/*.png
#
#
%dir %_datadir/locale/ja/LC_MESSAGES/
%lang(ja) %_datadir/locale/ja/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
